Skip site navigation (1) Skip section navigation (2)

Re: little bug in the editor of 1.14 rc1

From: Dave Page <dpage(at)pgadmin(dot)org>
To: Guillaume Lelarge <guillaume(at)lelarge(dot)info>
Cc: Andreas <maps(dot)on(at)gmx(dot)net>, "pgadmin-support(at)postgresql(dot)org" <pgadmin-support(at)postgresql(dot)org>
Subject: Re: little bug in the editor of 1.14 rc1
Date: 2011-09-04 16:03:48
Message-ID: CA+OCxoyS6H=gtiXB9-wzrt3mJnx=Eojmyn-UuFW4NRc_CL4jyw@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-support
On Sun, Sep 4, 2011 at 3:03 PM, Guillaume Lelarge
<guillaume(at)lelarge(dot)info> wrote:
>
> You're on Windows, so you use the wxWidgets library that the pgAdmin
> installer brought. Dave, did you change the wxWidgets release between
> 1.12 and 1.14?

They're built on the same machines, so whilst we may have upgraded to
the latest point release from time to time, it would affect both
branches.


-- 
Dave Page
Blog: http://pgsnake.blogspot.com
Twitter: @pgsnake

EnterpriseDB UK: http://www.enterprisedb.com
The Enterprise PostgreSQL Company

In response to

pgadmin-support by date

Next:From: Florent THOMASDate: 2011-09-04 16:07:35
Subject: Re: Rights for pgadmin3
Previous:From: Guillaume LelargeDate: 2011-09-04 16:02:38
Subject: Re: Rights for pgadmin3

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group